﻿@font-face {
    font-family: 'titilliumlight';
    src: url('../fonts/titillium-light-webfont.eot');
    src: url('../fonts/titillium-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-light-webfont.woff') format('woff'),
         url('../fonts/titillium-light-webfont.ttf') format('truetype'),
         url('../fonts/titillium-light-webfont.svg#titilliumlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumregular';
    src: url('../fonts/titillium-regular-webfont.eot');
    src: url('../fonts/titillium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-regular-webfont.woff') format('woff'),
         url('../fonts/titillium-regular-webfont.ttf') format('truetype'),
         url('../fonts/titillium-regular-webfont.svg#titilliumregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titillium_bdbold';
    src: url('../fonts/titillium-bold-webfont.eot');
    src: url('../fonts/titillium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-bold-webfont.woff') format('woff'),
         url('../fonts/titillium-bold-webfont.ttf') format('truetype'),
         url('../fonts/titillium-bold-webfont.svg#titillium_bdbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumblack';
    src: url('../fonts/titillium-black-webfont.eot');
    src: url('../fonts/titillium-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-black-webfont.woff') format('woff'),
         url('../fonts/titillium-black-webfont.ttf') format('truetype'),
         url('../fonts/titillium-black-webfont.svg#titilliumblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumthin_upright';
    src: url('../fonts/titillium-thinupright-webfont.eot');
    src: url('../fonts/titillium-thinupright-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-thinupright-webfont.woff') format('woff'),
         url('../fonts/titillium-thinupright-webfont.ttf') format('truetype'),
         url('../fonts/titillium-thinupright-webfont.svg#titilliumthin_upright') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumlight_italic';
    src: url('../fonts/titillium-lightitalic-webfont.eot');
    src: url('../fonts/titillium-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-lightitalic-webfont.woff') format('woff'),
         url('../fonts/titillium-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/titillium-lightitalic-webfont.svg#titilliumlight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'titilliumbold_upright';
    src: url('../fonts/titillium-boldupright-webfont.eot');
    src: url('../fonts/titillium-boldupright-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titillium-boldupright-webfont.woff') format('woff'),
         url('../fonts/titillium-boldupright-webfont.ttf') format('truetype'),
         url('../fonts/titillium-boldupright-webfont.svg#titilliumbold_upright') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clarendon';
    src: url('/fonts/clarendon-lt-std.eot');
    src: url('/fonts/clarendon-lt-std.eot?#iefix') format('embedded-opentype'),
         url('/fonts/clarendon-lt-std.woff') format('woff'),
         url('/fonts/clarendon-lt-std.ttf') format('truetype'),
         url('/fonts/clarendon-lt-std.svg#clarendon') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clarendon_bold';
    src: url('/fonts/clarendon-lt-std-bold.eot');
    src: url('/fonts/clarendon-lt-std-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/clarendon-lt-std-bold.woff') format('woff'),
         url('/fonts/clarendon-lt-std-bold.ttf') format('truetype'),
         url('/fonts/clarendon-lt-std-bold.svg#clarendon_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'clarendon_light';
    src: url('/fonts/clarendon-lt-std-light.eot');
    src: url('/fonts/clarendon-lt-std-light.eot?#iefix') format('embedded-opentype'),
         url('/fonts/clarendon-lt-std-light.woff') format('woff'),
         url('/fonts/clarendon-lt-std-light.ttf') format('truetype'),
         url('/fonts/clarendon-lt-std-light.svg#clarendon_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ffmeta_bold';
    src: url('/fonts/fontfont-metaot-bold-webfont.eot');
    src: url('/fonts/fontfont-metaot-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fontfont-metaot-bold-webfont.woff') format('woff'),
         url('/fonts/fontfont-metaot-bold-webfont.ttf') format('truetype'),
         url('/fonts/fontfont-metaot-bold-webfont.svg#ffmeta_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ffmeta_light';
    src: url('/fonts/fontfont-metaot-light-webfont.eot');
    src: url('/fonts/fontfont-metaot-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fontfont-metaot-light-webfont.woff') format('woff'),
         url('/fonts/fontfont-metaot-light-webfont.ttf') format('truetype'),
         url('/fonts/fontfont-metaot-light-webfont.svg#ffmeta_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ffmeta';
    src: url('/fonts/fontfont-metaot-norm-webfont.eot');
    src: url('/fonts/fontfont-metaot-norm-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/fontfont-metaot-norm-webfont.woff') format('woff'),
         url('/fonts/fontfont-metaot-norm-webfont.ttf') format('truetype'),
         url('/fonts/fontfont-metaot-norm-webfont.svg#ffmeta') format('svg');
    font-weight: normal;
    font-style: normal;
}